aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorAndré Klitzing <aklitzing@gmail.com>2018-11-08 13:54:47 +0100
committerNatanael Copa <ncopa@alpinelinux.org>2018-11-08 15:36:19 +0000
commita113922567d10238411f1a8451cfdc738ee8725d (patch)
tree227ee2e3331d446ed9e8fd769a844db9596d340e
parenta94a875d0602ced8625d7c5a84a6ea50380da39c (diff)
downloadaports-a113922567d10238411f1a8451cfdc738ee8725d.tar.bz2
main/pcsc-lite: upgrade to 1.8.24
-rw-r--r--main/pcsc-lite/APKBUILD8
1 files changed, 4 insertions, 4 deletions
diff --git a/main/pcsc-lite/APKBUILD b/main/pcsc-lite/APKBUILD
index d709607..1c9983e 100644
--- a/main/pcsc-lite/APKBUILD
+++ b/main/pcsc-lite/APKBUILD
@@ -2,10 +2,10 @@
# Contributor: Timo Teräs <timo.teras@iki.fi>
# Maintainer: Timo Teräs <timo.teras@iki.fi>
pkgname=pcsc-lite
-pkgver=1.8.23
+pkgver=1.8.24
pkgrel=1
pkgdesc="Middleware to access a smart card using SCard API (PC/SC)"
-url="http://pcsclite.alioth.debian.org/pcsclite.html"
+url="https://pcsclite.apdu.fr/"
arch="all"
license="Custom"
depends=""
@@ -13,7 +13,7 @@ depends_dev="eudev-dev"
makedepends="$depends_dev perl perl-dev libcap-ng-utils"
install="pcsc-lite.pre-install pcsc-lite.pre-upgrade"
subpackages="$pkgname-dev $pkgname-doc $pkgname-libs"
-source="https://alioth.debian.org/frs/download.php/file/4235/pcsc-lite-1.8.23.tar.bz2
+source="https://pcsclite.apdu.fr/files/pcsc-lite-${pkgver}.tar.bz2
pcscd.initd"
builddir="$srcdir"/pcsc-lite-$pkgver
@@ -66,5 +66,5 @@ dev() {
mv "$subpkgdir"/usr/lib/libpcsclite.so "$pkgdir"/usr/lib/libpcsclite.so
}
-sha512sums="fef9f40376660bc9de938608cfdbf12ca764be1ebb59c7a1065cb74a21ecc7333f86add25028bd47ec55b2227a9e2d15e1afcb6d0aeb510636d2aadef254bec4 pcsc-lite-1.8.23.tar.bz2
+sha512sums="df2e6a7a8179563a6dbf654ab75cf78a4b297b0562214a081d7d2b5d00fd4adf92fd892bd16aacf9d5e2867f3ad46c88a88e5834e311011f37556dd7e8936a0c pcsc-lite-1.8.24.tar.bz2
6810ab357b5bcf07bf1ad76ed17ebb8e92be4599303a4e697b87a05d43b8d2bec5d3c29d44d8ddb5d031910ea62ca52a9868e6de9a255227eaeb29d1a7ee0041 pcscd.initd"